.bg-text {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    height: 100svh;
    display: flex;
    align-items: center;
}

.bg-text .bg-text-wrapper {
    display: flex;
    flex-direction: column;
    gap: 11px;
    text-align: center;
    color: #FDF8F4;
    font-weight: 400;
}

.bg-text .bg-text-wrapper h2 {
    color: #fff;
}

.bg-text .bg-text-wrapper p {
    font-size: 18px;
    letter-spacing: 0.22px;
    line-height: 1.27;
}

.bg-text .text-wrapper {
    max-width: 576px;
    margin: 0 auto;
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 31px;
    margin-top: 32px;
}

.bg-text .single-text {
    display: flex;
    flex-direction: column;
    gap: 3px;
    font-size: 18px;
    color: #FDF8F4;
}

.bg-text .single-text h3 {
    color: #fff;
    font-family: 'owners-xwide';
    font-weight: 500;
}

@media (max-width:991px) {
    .bg-text {
        height: 100%;
        min-height: 600px;
    }

    .bg-text .text-wrapper {
        text-align: left;
    }

    .bg-text .bg-text-wrapper {
        gap: 12px;
        text-align: left;
    }

    .bg-text br {
        display: none;
    }

    .bg-text .single-text h3 {
        font-size: 20px;
    }

    .bg-text .bg-text-wrapper p {
        font-size: 15px;
    }
}